.goodcryptox-flexible-main {
  --size: 240px;
  --blur: 52px;
  --translate: 0%, -50%;
  position: relative;
  padding-top: var(--section-y);
}
.goodcryptox-flexible-main.blur-pic .pic:before {
  content: "";
  left: 50%;
  top: 50%;
  position: absolute;
  will-change: filter;
  filter: blur(var(--blur));
  width: var(--size);
  height: var(--size);
  transform: translate(var(--translate));
  background: var(--color-primary);
  border-radius: 50%;
}
.goodcryptox-flexible-main .m-left {
  position: relative;
  z-index: 10;
}
.goodcryptox-flexible-main .m-left h1 span {
  color: var(--color-primary);
}
.goodcryptox-flexible-main .m-left .text {
  margin: 30px 0 30px 0;
  font-size: 18px;
}
.goodcryptox-flexible-main .m-left .text * {
  font-size: inherit;
}
.goodcryptox-flexible-main .m-left .text a {
  text-decoration: underline;
}
.goodcryptox-flexible-main .m-left .text a:hover {
  text-decoration: none;
}
.goodcryptox-flexible-main .pic {
  position: relative;
  height: 485px;
}
.goodcryptox-flexible-main .pic>img {
  max-height: 100%;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .goodcryptox-flexible-main {
    --size: 220px;
    --blur: 42px;
  }
  .goodcryptox-flexible-main .m-left .text {
    max-width: 600px;
    margin: 40px auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .goodcryptox-flexible-main {
    text-align: center;
    padding-top: 50px;
  }
}
@media (max-width: 767px) {
  .goodcryptox-flexible-main {
    padding: 40px 0 0 0;
    --size: 120px;
    --blur: 32px;
  }
  .goodcryptox-flexible-main .pic {
    height: 255px;
  }
  .goodcryptox-flexible-main .m-left {
    margin: 0;
  }
  .goodcryptox-flexible-main .m-left .text {
    margin: 25px 0 30px 0;
  }
  .goodcryptox-flexible-main .order a {
    width: 100%;
  }
}
.crypto-trading-platform {
  padding: 120px 0 0 0;
}
.crypto-trading-platform .for-title {
  max-width: 800px;
  margin: 0 0 50px 0;
}
.crypto-trading-platform .for-title .text {
  margin-top: 20px;
  color: var(--color-gray);
}
.crypto-trading-platform .blocks .block {
  display: flex;
  align-items: center;
  column-gap: 45px;
}
.crypto-trading-platform .blocks .block:not(:last-of-type) {
  margin-bottom: 40px;
}
.crypto-trading-platform .blocks .pic {
  width: 320px;
  flex-shrink: 0;
  overflow: hidden;
}
.crypto-trading-platform .blocks .pic img {
  width: 100%;
  display: block;
}
.crypto-trading-platform .blocks .content {
  flex-grow: 1;
}
.crypto-trading-platform .blocks .content .tit,
.crypto-trading-platform .blocks .content h3 {
  color: var(--color-primary);
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 10px 0;
}
.crypto-trading-platform .blocks .content .text {
  color: var(--color-gray);
}
.crypto-trading-platform .blocks .content .order {
  margin: 30px 0 0 0;
}
@media (max-width: 767px) {
  .crypto-trading-platform {
    padding: 65px 0 0 0;
  }
  .crypto-trading-platform .for-title {
    margin: 0 0 35px 0;
  }
  .crypto-trading-platform .blocks .block {
    flex-direction: column;
    align-items: flex-start;
  }
  .crypto-trading-platform .blocks .block:not(:last-of-type) {
    margin-bottom: 40px;
  }
  .crypto-trading-platform .blocks .pic {
    width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
  }
  .crypto-trading-platform .blocks .content .tit,
  .crypto-trading-platform .blocks .content h3 {
    font-size: 20px;
  }
}
.goodcryptox-bot-functionality {
  padding: var(--section-y) 0 0 0;
}
.goodcryptox-bot-functionality .for-title {
  margin: 0 0 60px 0;
}
.goodcryptox-bot-functionality .for-title h2 {
  margin-bottom: 0;
}
.goodcryptox-bot-functionality .for-title .text-block {
  margin-top: 30px;
}
.goodcryptox-bot-functionality .block:not(:last-of-type) {
  margin-bottom: 120px;
}
.goodcryptox-bot-functionality .block .pic img {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
}
.goodcryptox-bot-functionality .block .number {
  margin: 0 0 30px 0;
  color: var(--color-light);
}
.goodcryptox-bot-functionality .block h3,
.goodcryptox-bot-functionality .block .tit {
  font-size: 24px;
  margin: 0 0 30px 0;
  font-weight: 400;
  color: var(--color-light);
}
.goodcryptox-bot-functionality .block .text {
  color: var(--color-gray);
}
.goodcryptox-bot-functionality .block .order {
  margin: 30px 0 0 0;
}
.goodcryptox-bot-functionality .block .content-block {
  max-width: 500px;
}
@media (min-width: 768px) {
  .goodcryptox-bot-functionality .block .row {
    align-items: center;
  }
  .goodcryptox-bot-functionality .block:nth-of-type(odd) .row {
    flex-direction: row-reverse;
  }
  .goodcryptox-bot-functionality .block:nth-of-type(odd) .content-block {
    margin-left: auto;
  }
  .goodcryptox-bot-functionality .block:nth-of-type(odd) .pic {
    text-align: center;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .goodcryptox-bot-functionality .block:not(:last-of-type) {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .goodcryptox-bot-functionality .for-title {
    margin: 0 0 40px 0;
  }
  .goodcryptox-bot-functionality .block:not(:last-of-type) {
    margin-bottom: 65px;
  }
  .goodcryptox-bot-functionality .block .row {
    row-gap: 55px;
  }
  .goodcryptox-bot-functionality .block .content-block {
    max-width: 100%;
  }
  .goodcryptox-bot-functionality .block .number {
    margin: 0 0 15px 0;
  }
  .goodcryptox-bot-functionality .block h3,
  .goodcryptox-bot-functionality .block tit {
    font-size: 18px;
    margin: 0 0 24px 0;
  }
  .goodcryptox-bot-functionality .block .pic {
    text-align: center;
  }
  .goodcryptox-bot-functionality .cl-btn {
    width: 100%;
  }
}
.goodcryptox-flexible-architecture {
  padding: var(--section-y) 0 0 0;
}
.goodcryptox-flexible-architecture h3 {
  font-size: 24px;
}
.goodcryptox-flexible-architecture h5 {
  color: var(--color-light);
  font-size: 18px;
}
.goodcryptox-flexible-architecture .for-title {
  text-align: center;
  margin: 0 0 40px 0;
}
.goodcryptox-flexible-architecture .blocks {
  --gap-x: 24px;
  --gap-y: 50px;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: var(--gap-y) var(--gap-x);
}
.goodcryptox-flexible-architecture .block {
  position: relative;
}
.goodcryptox-flexible-architecture .block:first-of-type .dot-line {
  margin-left: 0;
}
.goodcryptox-flexible-architecture .block:first-of-type .dot-line .dot:before {
  transform: translateY(-50%);
  background: linear-gradient(90deg,#01EF67 4.69%,rgba(1,239,103,0) 100%);
}
.goodcryptox-flexible-architecture .block:last-of-type {
  margin-right: 0;
}
.goodcryptox-flexible-architecture .block .pic img {
  width: 100%;
  max-width: 100%;
  display: block;
}
.goodcryptox-flexible-architecture .block .dot-line {
  position: relative;
  display: block;
  height: 1px;
  margin: 40px 0 40px 0;
  background: #273036;
}
.goodcryptox-flexible-architecture .block .dot-line .dot {
  position: absolute;
  top: 50%;
  left: 0;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: var(--color-primary);
  box-shadow: 0 0 12px 2px rgba(0,255,133,0.55);
  transform: translate(-50%,-50%);
}
.goodcryptox-flexible-architecture .block .dot-line .dot:before {
  position: absolute;
  content: '';
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  height: 1px;
  width: 130px;
  background: linear-gradient(90deg,rgba(1,239,103,0) 4.69%,#01EF67 53.72%,rgba(1,239,103,0) 100%);
}
@media (min-width: 768px) and (max-width: 1199px) {
  .goodcryptox-flexible-architecture h3 {
    font-size: 21px;
  }
  .goodcryptox-flexible-architecture h5 {
    font-size: 17px;
  }
}
@media (max-width: 767px) {
  .goodcryptox-flexible-architecture h3 {
    font-size: 18px;
  }
  .goodcryptox-flexible-architecture h5 {
    font-size: 16px;
  }
  .goodcryptox-flexible-architecture .for-title {
    margin: 0 0 35px 0;
  }
  .goodcryptox-flexible-architecture .blocks {
    grid-template-columns: repeat(1,1fr);
  }
  .goodcryptox-flexible-architecture .block .dot-line {
    margin: 28px 0 28px 0;
  }
  .goodcryptox-flexible-architecture .block .dot-line .dot {
    margin-left: 0;
  }
  .goodcryptox-flexible-architecture .block .dot-line .dot:before {
    background: linear-gradient(90deg,#01EF67 4.69%,rgba(1,239,103,0) 100%);
    transform: translateY(-50%);
  }
}
.how-get {
  padding: 120px 0 0px 0;
}
.how-get .for-title {
  margin: 0 0 40px 0;
  max-width: 800px;
}
.how-get .for-title .text-block {
  margin-top: 30px;
}
.how-get .blocks .row {
  row-gap: 24px;
}
.how-get .block {
  padding: 25px 30px;
  height: 100%;
  display: flex;
  align-items: center;
  column-gap: 15px;
  font-size: 14px;
}
.how-get .block .icon {
  width: 120px;
  flex-shrink: 0;
}
.how-get .block .step-number {
  color: var(--color-gray-2);
  font-size: 14px;
  margin-bottom: 12px;
  text-transform: uppercase;
}
.how-get .block .tit {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-light);
}
.how-get .block .tit span {
  color: var(--color-primary);
}
.how-get .block .text-block {
  margin-top: 6px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .how-get .block {
    padding: 20px 20px;
    column-gap: 20px;
  }
  .how-get .block .icon {
    width: 96px;
  }
  .how-get .block .step-number {
    margin-bottom: 11px;
  }
  .how-get .block .tit {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .how-get {
    padding: 75px 0 0 0;
  }
  .how-get .block {
    padding: 20px 30px;
    column-gap: 13px;
  }
  .how-get .block .step-number {
    margin-bottom: 6px;
  }
  .how-get .for-btn {
    margin-top: 40px;
  }
}
.faq-bot {
  padding: 120px 0 0 0;
}
.faq-bot .title {
  margin-bottom: 40px;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .faq-bot {
    padding: 90px 0 0 0;
  }
}
@media (max-width: 767px) {
  .faq-bot {
    padding: 65px 0 0 0;
  }
  .faq-bot .title {
    margin-bottom: 30px;
  }
}
